# Generated by Django 2.2.6 on 2020-01-08 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0117_merge_20191220_1558'),
    ]

    operations = [
        migrations.AddField(
            model_name='judge',
            name='is_archived',
            field=models.BooleanField(default=False),
        ),
    ]
